Bug 361311 - [hts-5.1.8][x86_64][hts clean][RHEL5.1] - hts clean show shell-init error
[hts-5.1.8][x86_64][hts clean][RHEL5.1] - hts clean show shell-init error
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (harness) (Show other bugs)
5
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Greg Nichols
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-01 03:30 EDT by Yan Tian
Modified: 2008-05-01 11:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-02 09:25:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Yan Tian 2007-11-01 03:30:00 EDT
Description of problem:
'hts clean' show shell-init error.

[root@dhcp-0-175 runs]# hts clean
Are you sure you want to delete all test results? (yes|no) yes
response: yes
removing HTS logs ...
shell-init: error retrieving current directory: getcwd: cannot access parent
directories: No such file or directory
removing HTS results...
shell-init: error retrieving current directory: getcwd: cannot access parent
directories: No such file or directory
Would you like to delete the test plan as well? (yes|no) yes
response: yes
removing HTS test plan...
shell-init: error retrieving current directory: getcwd: cannot access parent
directories: No such file or directory
shell-init: error retrieving current directory: getcwd: cannot access parent
directories: No such file or directory
done.

Version-Release number of selected component (if applicable):
hts-5.1-8.el5
RHEL5.1-Server-1017.0

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Not found this bug in i386 system.
Comment 1 Greg Nichols 2007-12-03 10:55:11 EST
Fixed R12
Comment 3 Satyabrata Maitra 2007-12-14 05:01:15 EST
Tested this bug in x86_64 system with RHEL5.1-Server. 
'hts clean' command working fine and properly cleaning all the results and plans
without any error.

This bug is fixed now atleast for x86_64 system where it was reported reproduced.

Version of Component tested :-
hts-5.1-18.el5
kernel-2.6.18-53.el5

Note You need to log in before you can comment on or make changes to this bug.